@charset "utf-8";
/* Global Styles */

h1 {
	font-family: 'Open Sans', sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 30px;
	font-weight: 700;
	line-height: 24px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}
hr {
	background-color: #cccccc;;
	height: 1px;
}
p {
	font-family: 'Open Sans', sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	overflow-y: auto;
}
ul  {
	font-family: 'Open Sans', sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	overflow-y: auto;
	list-style-type: disc;
}
.clientLogoNavBar {
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
}

/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 480px) {

.clientLogoNavBar {
	text-align: center;
	display: block;
	margin-top: 60px;
	clear: both;
	margin-bottom: 15%;
}
.clientLogoNavBar .clientLogoNav {
	min-width: 60px;
	min-height: 60px;
	display: inline-block;
	margin: auto;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
}
.externalResourcesNav {
	margin-bottom: 10%;
}
.externalResourcesNav .externalResources {
	width: 100%;
	height: 35px;
}
}

/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {

.clientLogoNavBar .clientLogoNav {
	max-width: 74px;
	max-height: 74px;
	display: inline-block;
	margin: auto;
}
.externalResourcesNav {
	margin-left: 20%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	padding-top: 0px;
	clear: both;
}
.externalResourcesNav .externalResources {
	width: 199px;
	height: 48px;
	margin-top: 5%;
}

}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */

.clientLogoNavBar .clientLogoNav {
	max-width: 65px;
	max-height: 65px;
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	padding: 10px;
}
.externalResourcesNav {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	padding-top: 0px;
	clear: both;
}
.externalResourcesNav .externalResources {
	width: 199px;
	height: 48px;
	margin-left: 10px;
	margin-right: 10px;
}
}
	
/*From old about styles */
	

footer p, p{
	color: rgba(146,146,146,1.00);
}	
	
a.bounce img{
	display: inline;
	-webkit-transform:scale(.8); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(.8); /*Mozilla scale version*/
	-o-transform:scale(.8);
	}

a.bounce:hover img {
	
	-webkit-transform:scale(1.0); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.0); /*Mozilla scale version*/
	-o-transform:scale(1.0); /*Opera scale version*/

	}

.blueBold {
	color: #00aeef;
}
	


/* colors for constellations text */
.layers{
	color: #00aeef;
}
.interstitial{
	color: #009900;
}
.xroom{
	color: #9900ff;
}
.popupHolderConstellations{
	
}
.rowHolder{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.imgPopup{
	max-width: 170 px; 
	font-size: 80%; 
	text-align: left;
	padding-bottom: 0.5em;
	margin: 0 auto;
	overflow-wrap: break-word;
}
.imgPopup p {
	max-width: 170 px; 
}
.imgPopup img{
	padding:5px;
}


/* input for animixer */
input.animixer{
	border:none;
	color: white;
	background-color: #00aeef; 
	font-weight: bold;
	padding: 10px;
	outline-width: 0;
}
input.animixer:focus {
    outline-width: 0;
	border: none;
}
input.animixer:hover{
	background-color: #666666;
}

